Please support VectorLinux!

Author Topic: Opera Widgets in VL 6.0  (Read 913 times)

larson1

  • Member
  • *
  • Posts: 1
Opera Widgets in VL 6.0
« on: December 03, 2009, 05:43:03 pm »
I've tried using Opera Widgets and found that they can't seem to access the Internet.  Widgets that don't need access are ok, but those that need to cannot.  I have found this in the Opera 9 included with VL 6.0 and with an upgrade to Opera 10.10.

Perhaps there is some configuration file to change somewhere, or perhaps there is just some incompatibility.  Maybe they only work in Gnome or KDE environments.  Anybody know?

GrannyGeek

  • Packager
  • Vectorian
  • ****
  • Posts: 2567
Re: Opera Widgets in VL 6.0
« Reply #1 on: December 03, 2009, 07:38:44 pm »
I've tried using Opera Widgets and found that they can't seem to access the Internet.  Widgets that don't need access are ok, but those that need to cannot.  I have found this in the Opera 9 included with VL 6.0 and with an upgrade to Opera 10.10.

Perhaps there is some configuration file to change somewhere, or perhaps there is just some incompatibility.  Maybe they only work in Gnome or KDE environments.  Anybody know?

I'm using some Opera Widgets that access the Internet and have no problems. Which ones aren't working for you? They definitely don't need Gnome or Kde. Nor is there a configuration file to change.

I have noticed that the reference.com widget no longer works.

I'm using Opera 10.10 on three VectorLinux computers.
--GrannyGeek
Registered Linux User #397786

Happily running VL 7 Gold on  a Sempron LE-1300 desktop (2.3 GHz), 4 G RAM,  GeForce 6150 SE onboard graphics and on an HP Pavilion dv7 i7, 6 gigs, Intel 2nd Generation Integrated Graphics Controller